{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:23Z"
    },
    "lastModificationSignature": "11ab66389a96159cf0c89e0e186e04bb86c1d7b3d5ad823ab733a16cf0fc7c27"
  }
}